@import url('https://fonts.googleapis.com/css2?family=Allerta+Stencil&family=Iceland&family=Quicksand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allerta+Stencil&family=Quicksand&display=swap');
@import url(https://fonts.googleapis.com/css?family=Volkhov:400italic);
body {
    /* background-color: #efefef;*/
    height: 100%;
    font-weight: 400;
    font-family: "Nunito Sans", "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


.minHeight{
     min-height: 700px;

}
p {
    font-size: 16px;
}
.srchbar {
    position: absolute;
    right: 20px;
    top: 12px;
}

.srchbx{
    width:200px;
}


.img-mg5 {
    margin-left: 5%;
    margin-right: 5%;
}
.imgw {
    width: 80%;
 }

.red {
    color: #ab0c0c;
}
.brd {
    border: 1px solid #ddd;
    padding: 0 20px 20px 20px;
    border-radius: 6px;
}
.row.equal-cols {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.pd-10{padding:10px;}
.pd-20{padding:20px;}
.pd-30{padding:30px;}
.mt-10{ margin-top:10px;}
.mt-20 { margin-top: 20px;}
.mt-30 { margin-top: 30px;}
.mt-50 { margin-top: 50px;}
.mb-10 {  margin-bottom: 10px;}
.mb-30 {  margin-bottom: 30px;}
.mb-50 {  margin-bottom: 50px;}

.mt-0{ margin-top:0;}
.ml-20{margin-left:20px;}
.mt-80{margin-top:80px;}
.mt-120 { margin-top: 120px;}
.mb-120 { margin-bottom: 120px;}
.ml-50{ margin-left:50px;}
.nldricon {
    font-size: 34px;
    margin-right: 4px;
    width: 38px;
}
.navbar {
    padding: 2px;
    margin-bottom: 0;
    /*border-bottom: 1px solid #665a7c;*/
    border-bottom: 1px solid #575062;
}
.navbar-brand {
    float: left;
    height: 55px;
    padding: 10px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-header {
    float: inherit;
}
.infopn {
    position: absolute;
    right: 25px;
    padding-top: 4px;
    top: 75px;
}

.mnuBtn {
    color: #d7d1ff;
    background-color: #222;
    border: none;
    display: none;
}

.mnuBtnWt {
    color: #111;
    background-color: #fff;
    border: none;
}

    .pattern2 {
    background-image: url(/img/pattern-2.png);
    background-size: 6px;
    background-color: #25252a;
}
.deepblulogo {
    width: 30px;
    

 }

img {
    display: inline-block;
    vertical-align: middle;
}

.cmstitle {
    font-size: 33px;
    color: #9294a9;
    background: -webkit-linear-gradient(#fdfdfd, #979ea5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Iceland', cursive;
    padding: 4px;
}
.mobtitle {
    font-size: 20px;
    color: #0c0c0c;
    vertical-align: middle;
}

.nldrspan {
    border: 2px solid #8e7ea3;
    color: #333;
    text-align: center;
    padding: 20px;
    background-color: rgb(255 255 255);
    box-shadow: 5px 3px 11px 2px #c2b9d385
}

.pattern {
    background-image: url(/img/pattern-2.png);
    background-size: 5px;
}

.bannertron {
    padding: 15px 20px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.5;
    color: #fff;
    min-height: 120px;
    background-color: #4c4141;
}

.banpad{ padding: 30px 25px;}

.bannerpad {
    padding:0;
    margin-bottom: 0;
   
   
    line-height: 1.5;
    color: #fff;
    min-height: 120px;
    background-color: #4c4141;
}
.banner-frm-pb {
    background: linear-gradient(rgb(32 28 46 / 64%),rgb(19 15 22 / 57%)),url(/img/banner-dev.jpg) no-repeat;
    background-position: right;
    background-position-x: initial;
    background-size: cover;
    align-items: center;
}

.banner-frm-fade {
    background: linear-gradient(rgb(39 35 50 / 72%),rgb(58 55 60 / 65%)),url(/img/banner-dev.jpg) no-repeat;
    background-position: right;
    background-position-x: initial;
    background-size: cover;
    align-items: center;
}

.banner-fm-fade {
    background: linear-gradient(rgb(31 31 31 / 63%),rgb(167 167 167 / 43%)),url(/img/25.png) no-repeat;
    background-position: right;
    /* background-position-x: initial; */
    background-size: cover;
    align-items:center;
}


.scTop {
    position: fixed;
    bottom: 30px;
    right: 50px;
    cursor: pointer;
    z-index: 1000;
    color: #72c6ff;
}


.btn {
    background-color: #ffffff;
    color: #0a1562;
    border-color: #575f66;
    border-radius: 0;
    cursor: pointer;
    /*  padding: 7px 10px 7px 10px;*/
    transition: background .4s cubic-bezier(.645,.045,.355,1) 0s,color .4s cubic-bezier(.645,.045,.355,1) 0s,border .4s cubic-bezier(.645,.045,.355,1) 0s;
}

.btnpd {
    padding: 10px 10px;
}

.btn:hover, .btn:focus {
    color: #fff;
    background-color: #202020;
    border-color: #575f66;
    -webkit-box-shadow: 1px 1px 7px 1px rgba(22, 188, 252, 0.37);
    box-shadow: 1px 1px 7px 1px rgba(22, 189, 253, 0.38);
}

.btn-w100{
    min-width: 130px;
}

.btn a {
    color: #fff;
    cursor: pointer;
}

.btn:focus {
    outline: thin dotted #333;
    outline-offset: 0;
}

.btn-a {
    color: #fff;
    background-color: rgb(57, 100, 137);
}
    /*.btn-a:hover {*/
    /* background-color: rgb(142, 141, 135);*/
    /*}*/

    .btn-a.del {
        color: #FFF;
        background-color: rgb(105, 5, 13);
    }

        .btn-a.del:hover {
            color: #FFF;
            background-color: rgb(130, 32, 38);
        }

.toggle-group .btn {
    background-color: #e2e2e2;
}

    .toggle-group .btn:hover {
        background-color: #e2e2e2;
    }

.toggle-group .btn-toggle {
    background-color: #077009;
}

    .toggle-group .btn-toggle:hover {
        background-color: #076709;
    }

.toggle-group .btn-red {
    background-color: #a82a2a;
}

    .toggle-group .btn-red:hover {
        background-color: #932222;
    }



.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #ececec;
    background-color: #223a6d;
    border-color: #223a6d;
    outline: 0;
}


.btn-addon {
    height: 34px;
    border: 1px solid #a4a4a4;
    border-radius: 0 4px 4px 0;
}

    .btn-addon:hover {
        border-color: #adadad;
    }


.txtbg {
    position: absolute;
    color: #a75d5d14;
    right: 14px;
   
    font-size: 4000%;
    font-family: sans-serif;
}

.mt-30 {
    margin-top: 30px;
}

.red {
    color: #b90a0a;
}
